# V2Api.LeaderSummary

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**coreNode** | **String** |  | [optional] 
**core** | **String** |  | [optional] 
**leader** | **Boolean** |  | [optional] 
**state** | **String** |  | [optional] 
**type** | **String** |  | [optional] 
**segInfos** | [**SegmentInfo**](SegmentInfo.md) |  | [optional] 
**nodeName** | **String** |  | [optional] 
**baseUrl** | **String** |  | [optional] 
**forceSetState** | **Boolean** |  | [optional] 


